body.node-type-static-plans #como-llegar, body.node-type-static-special-plans #como-llegar {
	font-size:21px;
	color:#fff;
}

body.node-type-static-special-plans .main-container {
	padding-bottom: 0;
}

#como-llegar {
	width:100%;
	overflow:hidden;
}

#como-llegar p em {
	color:#ff4c35;
}

#como-llegar a {
	transition:all .25s ease-in;
}

#como-llegar a:hover,#como-llegar a:focus {
	text-decoration:none;
}

#como-llegar area:focus {
	outline:0;
	-webkit-tap-highlight-color:transparent;
}



body.page-node-1529 .bg-top, body.page-node-2341 .bg-top, body.page-node-10010 .bg-top, body.page-node-10011 .bg-top, body.page-node-10012 .bg-top, body.page-node-4589 .bg-top, body.page-node-10013 .bg-top, body.page-node-10014 .bg-top, body.page-node-3161 .bg-top, body.page-node-9960 .bg-top, body.page-node-10015 .bg-top, body.page-node-10016 .bg-top, body.page-node-10017 .bg-top, body.page-node-10018 .bg-top {
	background:url(../img/static-plans/el-clima/fondo_2.jpg) no-repeat center top, url(../img/static-plans/el-clima/fondo-03.jpg) no-repeat center bottom #eee;
	background-size:cover, cover;
}

#como-llegar .container {
	max-width:none;
	min-width:0;
}

#como-llegar .col-sin-padding {
	padding:0!important;
}

#como-llegar .cabecera {
	position:absolute;
	width:100%;
	left:0;
	top:0;
	text-align:center;
}

#como-llegar .fondo-contenedor {
	position:relative;
	padding-bottom:40px;
	padding-top:30px;
	background:rgba(0,0,8,.8);
}

#como-llegar .contenido-texto {
	padding-bottom:40px;
}

#como-llegar .contenido-texto-centrado {
	padding-top:35px;
	text-align:center;
	line-height:1.6;
}

#como-llegar .contenido-texto-sombra {
	text-shadow:-10px 0 24px #064899;
}

#como-llegar .contenido-texto-margen-inferior {
	padding-bottom:35px;
}

#como-llegar .titulo-principal {
	margin-top: 60px;
	margin-bottom: 20px;
	font-size:42px;
	text-shadow:2px 2px 2px #1e4c5d;
	font-weight:400;
}

#como-llegar .titulo-principal > strong {
	display:block;
	font-size:60px;
}

#como-llegar .titulo-principal-menor-margen {
	margin-bottom:10px;
}

#como-llegar .titulo-principal-movil-menor-tamano {
	font-size:29px;
}

#como-llegar #mapa-contenedor .subtitulo-destacado {
	margin-bottom:14px;
	font-size:27px;
	font-weight:100;
	text-transform:uppercase;
	text-align:center;
}

#como-llegar .subtitulo {
	font-size:16px;
	margin-bottom:2px;
}

#como-llegar .grilla-subtitulo {
	color:#f7e200;
	text-transform:uppercase;
	font-weight:300;
	font-size:27px;
	text-indent:-1000px;
	margin:30px auto 6px;
}

#como-llegar .grilla-subtitulo-salidas {
	width:158px;
	height:77px;
	background:url(../img/static-plans/grilla/salidasTitulo.png) no-repeat left top;
}

#como-llegar .grilla-subtitulo-llegadas {
	width:183px;
	height:84px;
	background:url(../img/static-plans/grilla/llegadasTitulo.png) no-repeat left top;
}

#como-llegar .grilla-subtitulo-escalada {
	width:139px;
	height:91px;
	background:url(../img/static-plans/grilla/escaladaTitulo.png) no-repeat left top;
}

#como-llegar .link-anterior {
	font-size:18px;
	text-transform:uppercase;
	color:#FFF;
	font-weight:300;
	border:1px solid #fff;
	display:inline-block;
	margin-top:50px;
	padding:5px 20px 5px 5px;
}

#como-llegar .link-anterior:before {
	position:relative;
	top:4px;
	content:url("../img/static-plans/volver.png");
	padding-right:16px;
}

.idioma-en #como-llegar .link-anterior:before {
	margin-top: 12px;
}

#como-llegar .link-anterior-dos-lineas {
	font-size:16px;
	font-weight:400;
	color:#fff;
	line-height:1;
}

#como-llegar .link-anterior-dos-lineas:before {
	float:left;
	top:0;
}

#como-llegar .link-anterior-mapa {
	position:absolute;
	left:0;
	top:20px;
	z-index:2;
}

#como-llegar .link-anterior-fuente-chica {
	font-size:12px;
}

#como-llegar .link-anterior-fuente-chica:before {
	content:url("../img/static-plans/volver-chico.gif");
	padding-right:10px;
}

#como-llegar #grilla-contenedor .parrafo-destacado {
	font-size:17px;
	display:block;
	text-align:center;
	color:#EDDB0D;
	font-weight:700;
	margin-bottom:0;
	padding-top:0;
}

#como-llegar #mapa-pais {
	text-align:center;
	font-weight:200;
	font-size:40px;
}

#como-llegar .mapa {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:-1;
}

#como-llegar .mapa-seleccionado {
	width:100%;
	height:300px;
	margin-top:70px;
}

#como-llegar .jvectormap-container {
	background:none!important;
}

.jvectormap-tip {
	border:0;
	border-radius:0;
	background:#f7e200;
	color:#002343;
	font-family:Roboto, sans-serif;
	font-size:11px;
	height:20px;
	padding:3px 7px;
}

.jvectormap-tip:after {
	position:absolute;
	right:-13px;
	top:0;
	content:url("../img/static-plans/mapa-tip.png");
}

#como-llegar .grilla-lista {
	list-style:none;
	border-radius:4px;
	background:#000;
	margin:0;
	padding:2px;
}

#como-llegar .grilla-lista-elemento {
	margin-bottom:10px;
	padding-bottom:3px;
	padding-top:7px;
	padding-left:8px;
}

#como-llegar .grilla-lista-seleccion .flapper {
	position:relative;
	padding-left:22px;
}

#como-llegar .grilla-lista-seleccion .flapper:before {
	position:absolute;
	left:0;
	top:7px;
	content:' ';
	width:14px;
	height:14px;
	margin-right:8px;
	background:url(../img/static-plans/grilla/radio.png) no-repeat left top;
	overflow:hidden;
}

#como-llegar .flapper.XS {
	font-size:20px;
	font-weight:700;
	line-height:26px;
	height:26px;
	cursor:pointer;
}

#como-llegar .grilla-aeropuerto-salida {
	cursor:pointer;
}

#como-llegar .flapper .digit {
	background-color:#171719;
	border:0;
	margin-bottom:10px;
}

#como-llegar .flapper.XS .digit,#como-llegar .flapper.XS .digit div {
	width:14px;
	height:26px;
	font-size:inherit;
	line-height:inherit;
}

#como-llegar .flapper .digit div {
	color:#f5f5f5;
	text-transform:uppercase;
	background-color:#3e3e3e;
	padding:0;
}

#como-llegar .flapper .top {
	background:url(../img/static-plans/grilla/digito-arriba.gif) repeat-x left top;
}

#como-llegar .flapper .bottom {
	background:url(../img/static-plans/grilla/digito-abajo.gif) repeat-x left 14px;
}

#como-llegar .flapper .sin-digito .bottom,#como-llegar .flapper .sin-digito .top {
	background:none;
}

#como-llegar .seleccionado .flapper .digit,#como-llegar .flapper:hover .digit {
	background-color:#161400;
}

#como-llegar .seleccionado .flapper .top,#como-llegar .flapper:hover .top {
	background-position:left -12px;
}

#como-llegar .entre-islas-movil {
	padding: 30px 20px 20px;
}

#como-llegar .selector {
	width: 100%;
	height: 36px;
	padding: 3px 15px;
	border: 1px solid #fff;
	background: rgba(255,255,255,.15);
	text-transform: uppercase;
	font-size: 20px;
}

#como-llegar .selector-opcion {
	border-bottom:1px solid #293b42;
	color:#fff;
	background:none;
	padding:10px 18px;
	font-size:18px;
}

#como-llegar .grilla-tabla {
	display:table;
	width:100%;
	border:0;
	font-size:18px;
	text-transform:uppercase;
	table-layout:fixed;
}

#como-llegar .grilla-tabla th {
	color:#fff;
	font-weight:300;
	font-size:14px;
	padding:0;
}

#como-llegar .grilla-tabla td {
	padding:14px 0;
}

#como-llegar .grilla-tabla tr {
	border-top:1px solid #33464e;
}

#como-llegar .clima-contenedor {
	margin-top:15px;
	background:url(../img/static-plans/el-clima/fondo-02.jpg) no-repeat center top;
	background-size:cover;
}
#como-llegar #en-la-isla,
#como-llegar #entre-islas { 
	margin-top: 65px; 
	padding-left: 11px;
	padding-right: 11px;
}
#como-llegar #entre-islas > p.clima-parrafo {
	display: none;
}
#como-llegar .clima-parrafo {
	position: absolute;
	top: -60px;
	left: 0;
	width: 100%;
	height: 0;
	font-size: 18px;
	line-height: 1.6;
	font-style: italic;
	text-align: center;
}
#como-llegar .clima-contenedor .clima-parrafo {
	position: inherit;
	top: 0 !important;
	height: auto;
}
#como-llegar #entre-islas .entre-islas-movil .clima-parrafo {
	position: inherit;
	top: inherit;
	height: auto;
	margin: 10px 0 0;
	text-align: left;
}
#como-llegar .clima-parrafo-amarillo {
	color:#fff;
	font-style:normal;
}

#como-llegar .cuadros-informacion {
	background:#fff;
	padding: 0;
}

#como-llegar .cuadros-informacion-fondo {
	background:#004c63;
}

#como-llegar .cuadro-informacion {
	background:rgba(255,255,255,.75);
	color:#393939;
}

#como-llegar .cuadro-informacion-sin-fondo {
	background:none;
	color:#fff;
}

#como-llegar .cuadro-informacion-titulo {
	margin-top:65px;
	margin-bottom:25px;
	border-bottom:1px solid #ffa735;
	background:no-repeat 20px center;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:-.03em;
	padding:25px 20px 15px 85px;
}

#como-llegar .cuadro-informacion-titulo-sin-fondo {
	margin-top:30px;
	color:#fff;
	font-weight:200;
	font-size:25px;
	background-color:transparent!important;
	border-bottom:1px solid #03d9d6;
}

#como-llegar .cuadro-informacion-titulo-maleta {
	background-image:url(../img/static-plans/el-clima/maleta.png);
}

#como-llegar .cuadro-informacion-titulo-sombrilla {
	background-image:url(../img/static-plans/el-clima/sombrilla.png);
}

#como-llegar .cuadro-informacion-titulo-sol {
	background-image:url(../img/static-plans/el-clima/sol.png);
}

#como-llegar .cuadro-informacion-titulo-avion {
	background-image:url(../img/static-plans/entre-islas/avion.png);
}

#como-llegar .cuadro-informacion-titulo-barco {
	background-image:url(../img/static-plans/en-la-isla/barco.png);
}

#como-llegar .cuadro-informacion-titulo-excursion {
	background-image:url(../img/static-plans/entre-islas/excursion.png);
}

#como-llegar .cuadro-informacion-titulo-taxi {
	background-image:url(../img/static-plans/en-la-isla/taxi.png);
}

#como-llegar .cuadro-informacion-titulo-bus {
	background-image:url(../img/static-plans/en-la-isla/bus.png);
}

#como-llegar .cuadro-informacion-titulo-coche {
	padding-left:90px;
	background-image:url(../img/static-plans/en-la-isla/coche.png);
}

#como-llegar .cuadro-informacion-titulo-moto {
	background-position:15px center;
	background-image:url(../img/static-plans/en-la-isla/moto.png);
}

#como-llegar .cuadro-informacion-titulo-bicicleta {
	background-image:url(../img/static-plans/en-la-isla/bicicleta.png);
}

#como-llegar .cuadro-informacion-titulo-tranvia {
	padding-left:105px;
	background-image:url(../img/static-plans/en-la-isla/tranvia.png);
}

#como-llegar .cuadro-informacion-texto {
	font-size:18px;
	line-height:1.25;
	padding:0 20px;
}

#como-llegar .cuadro-informacion-texto-sin-padding-lateral {
	padding:0 0 30px;
}

#como-llegar .cuadro-informacion-imagen-final {
	width:100%;
}

#como-llegar .cuadro-informacion-texto strong em {
	text-decoration:underline;
	font-style:normal;
	color:inherit;
}

#como-llegar .cuadro-informacion-texto ul {
	color: #000;
	margin: 0 0 10px;
	padding: 0;
}

#como-llegar .cuadro-informacion-sin-fondo .cuadro-informacion-texto ul {
	color:#fff;
	text-shadow:0 0 19px #00435b;
}

#como-llegar .cuadro-informacion-texto ul li {
	position:relative;
	margin:0 0 10px;
	padding:0 0 0 16px;
}

#como-llegar .cuadro-informacion-texto ul li:before {
	content:'•';
	position:absolute;
	left:4px;
	top:2px;
	color:#ff4c35;
}

#como-llegar .cuadro-informacion-texto ul li li {
	margin-bottom:2px;
}

#como-llegar .cuadro-informacion-texto ul li li:before {
	content:'-';
	color:#fff;
}

#como-llegar .cuadro-informacion-link {
	position:relative;
	margin-left:18px;
	font-weight:700;
	font-size:16px;
	text-decoration:underline;
	color:inherit;
}

#como-llegar .cuadro-informacion-link:before {
	content:url("../img/static-plans/entre-islas/vineta.png");
	position:absolute;
	left:-18px;
	top:2px;
}

#como-llegar .cuadro-informacion-link > span {
	text-decoration:none!important;
	font-size:14px;
	font-weight:400;
}

#como-llegar .banner {
	margin-bottom:20px;
	color:#fff;
	text-align:center;
	padding:40px 25px;
}

#como-llegar .banner-descubre {
	background:#006194;
	margin-bottom:0;
	padding:40px 25px;
}

#como-llegar .banner-contenido {
	position:relative;
	height:422px;
	padding-top:320px;
	background:url(../img/static-plans/el-clima/descubre.jpg) no-repeat left top;
	background-size:cover;
}

#como-llegar .banner-titulo {
	position:absolute;
	top:40px;
	left:0;
	width:100%;
	text-transform:uppercase;
	font-size:34px;
}

#como-llegar .banner-link {
	display:inline-block;
	line-height:21px;
	margin-bottom:20px;
	border:1px solid #FFF;
	background:url(../img/static-plans/link.png) no-repeat right center rgba(4,51,64,.5);
	font-size:18px;
	font-weight:300;
	text-transform:uppercase;
	color:#FFF;
	padding:10px 50px 10px 20px;
}

#como-llegar .banner-link:focus,#como-llegar .banner-link:hover {
	background:url(../img/static-plans/link.png) no-repeat right center rgba(4,51,64,.75);
	color:#FFF;
}

#como-llegar .paso-actual {
	min-height:83px;
	padding-top:30px;
	background:rgba(0,0,0,.25);
	border-bottom:1px solid #00809e;
	font-size:18px;
}

#como-llegar .paso-actual strong {
	font-size:20px;
}

#como-llegar .entre-islas-contenedor {
	padding-top: 20px;
	padding-bottom: 20px;
	background:rgba(0,95,118,.35);
	border-bottom:1px solid #00809e;
}

#como-llegar .entre-islas-mapa-isla.seleccionado {
	cursor:default;
}

#como-llegar .clima-mapa-conexion-imagen {
	position:absolute;
	height:auto;
	opacity:0.75;
	cursor:pointer;
}

#como-llegar .en-la-isla-hover-imagen {
	display:none;
	position:absolute;
}

#como-llegar .en-la-isla-movil-link {
	float: left;
	display: none;
	width: calc(50%-2px);
	background: no-repeat center center;
	background-size: cover;
	text-indent: -1000px;
	overflow: hidden;
}

#como-llegar .en-la-isla-movil-link-gran-canaria {
	background-image:url(../img/static-plans/en-la-isla/gran-canaria.jpg);
}

#como-llegar .popup {
	position:relative;
	display:none;
	color:#1a292e;
	text-align:center;
	z-index:2;
	margin:0 40px;
}

#como-llegar .popup-elementos {
	transition:height .25s ease-in;
	background:#fff;
	box-shadow:0 0 20px #132429;
	margin-bottom:1px;
	padding:10px 20px;
}

#como-llegar .popup-elemento:first-child {
	display:block;
}

#como-llegar .popup-pie {
	padding-top:50px;
	text-align:center;
}

#como-llegar .popup-avion:after {
	position:absolute;
	left:219px;
	top:-70px;
	content:url(../img/static-plans/popup/avion.png);
	display:none;
}

#como-llegar .popup-simple {
	position:relative;
	display:inline-block;
	width:45%;
	margin-right:3%;
	z-index:1;
}

#como-llegar .popup-imagen {
	margin:8px auto;
}

#como-llegar .popup-cerrar {
	display:none;
	position:absolute;
	right:1px;
	top:1px;
	width:32px;
	height:32px;
	line-height:32px;
	background:#ff4c35;
	text-align:center;
	color:#fff;
	font-weight:200;
	font-size:16px;
}

#como-llegar .popup-flecha {
	position:absolute;
	top:130px;
	left:-30px;
	width:20px;
	height:57px;
	background:url(../img/arrow-slider-secundary.png) no-repeat right top;
	text-indent:-1000px;
	overflow:hidden;
}

#como-llegar .popup-flecha-siguiente {
	background-position:left top;
	left:auto;
	right:-30px;
}

#como-llegar .popup-cerrar:hover,#como-llegar .popup-cerrar:focus {
	background:#ee8275;
}

#como-llegar .popup-cabecera {
	margin-bottom:30px;
}

#como-llegar .popup-cabecera span.visible-xs {
	display:block;
	font-size:12px;
}

#como-llegar .popup-titulo {
	font-weight:700;
	font-size:16px;
	text-transform:uppercase;
	margin:0;
}

#como-llegar .popup-titulo-2 {
	font-weight:400;
	font-size:12px;
	text-transform:uppercase;
	color:#008bcc;
	margin:0;
}

#como-llegar .popup-titulo-3 {
	font-weight:700;
	font-size:14px;
	color:#7c8587;
	text-transform:uppercase;
	margin:0 0 10px;
}

#como-llegar .popup-tiempo {
	margin-bottom:25px;
	font-size:14px;
	background:url(../img/static-plans/entre-islas/tiempo-flecha.gif) no-repeat center top #e6f0f2;
	padding:16px 0;
}

#como-llegar .popup-tiempo-minutos {
	margin-bottom:5px;
	font-weight:300;
	font-size:30px;
}

#como-llegar .popup-tiempo-minutos:before {
	content:url("../img/static-plans/entre-islas/tiempo.png");
	margin-right:10px;
}

#como-llegar .popup-links {
	padding-bottom:12px;
	margin-bottom:13px;
	font-size:14px;
	text-align:left;
}

#como-llegar .popup-link {
	display:inline-block;
	color:#ff4c35;
}

#como-llegar .popup-link:before {
	position:relative;
	top:3px;
	content:url(../img/static-plans/popup/link.png);
	margin-right:10px;
}

#como-llegar .popup-link-blanco {
	color:#fff;
	font-size:17px;
	font-weight:700;
	text-decoration:underline;
}

#como-llegar .popup-texto-destacado {
	display:block;
	font-size:14px;
	font-weight:400;
	color:#008bcc;
	text-transform:uppercase;
	margin-bottom:5px;
}

#como-llegar .popup-pagina {
	display:block;
	font-size:12px;
	margin-bottom:8px;
}

#como-llegar .popup-boton {
	position:relative;
	display:inline-block;
	height:38px;
	line-height:38px;
	padding-left:20px;
	padding-right:65px;
	border:1px solid #fff;
	background:rgba(0,0,0,.3);
	font-size:20px;
	font-weight:300;
	color:#f9fafb;
	text-transform:uppercase;
}

#como-llegar .popup-boton:after {
	content:url("../img/arrow-white.png");
	position:absolute;
	right:10px;
	top:2px;
}

#como-llegar .popup-boton:focus,#como-llegar .popup-boton:hover {
	background:rgba(0,0,0,.4);
}

#como-llegar .movil-cuadro {
	color:#fff;
}

#como-llegar .movil-cuadro-elemento {
	border-top:1px solid #004456;
	border-bottom:1px solid #337789;
	padding-bottom:20px;
}

#como-llegar .movil-cuadro-elemento:last-child {
	border-bottom:0;
}

#como-llegar .movil-cuadro-titulos {
	border-bottom:1px solid #03d9d6;
	margin-bottom:30px;
}

#como-llegar .movil-cuadro-titulo {
	font-size:14px;
	font-weight:300;
	margin-bottom:5px;
}

#como-llegar .movil-cuadro-titulo strong {
	display:block;
	font-weight:400;
	font-size:30px;
}

#como-llegar .movil-cuadro-icono {
	height:41px;
	line-height:41px;
	margin-bottom:15px;
	font-size:28px;
	font-weight:200;
	text-transform:uppercase;
}

#como-llegar .movil-cuadro-icono span {
	font-size:20px;
	text-transform:lowercase;
}

#como-llegar .movil-cuadro-icono img {
	margin-right:15px;
	vertical-align:middle;
}

#como-llegar .movil-cuadro-parrafo {
	margin-right:15px;
	margin-bottom:15px;
	vertical-align:middle;
	text-transform:uppercase;
	font-size:14px;
}

#como-llegar .movil-cuadro-parrafo span {
	display:block;
	font-weight:300;
}

#como-llegar .movil-cuadro-parrafo strong {
	font-size:18px;
	font-weight:400;
}

#como-llegar .movil-cuadro-links,#como-llegar .movil-cuadro-links > li {
	margin:0;
	padding:0;
}

#como-llegar .isla {
	display:none;
	background:no-repeat center bottom;
	background-size:cover;
	text-align:center;
	color:#fff;
	padding:45px 0 0;
}

#como-llegar .isla-gran-canaria {
	color:#3b7381;
	background-image:url(../img/static-plans/en-la-isla/gran-canaria.jpg);
}

#como-llegar .isla-titulo {
	font-weight:700;
	font-size:36px;
	margin:0 0 4px;
}

#como-llegar .isla-titulo-secundario {
	font-weight:700;
	font-size:20px;
	margin:0 0 20px;
}

#como-llegar .isla-titulo-terciario {
	font-weight:700;
	font-size:17px;
	text-transform:uppercase;
	margin:0 0 2px;
}

#como-llegar .isla-titulo-terciario > span {
	font-weight:400;
	text-transform:lowercase;
}

#como-llegar .isla-fondo-blanco {
	border-bottom:1px solid #f6f4f2;
	background:rgba(255,255,255,.8);
	color:#3b7381;
	padding:10px 0;
}

#como-llegar .isla-fondo-blanco-claro {
	background:rgba(255,255,255,.6);
	color:#3b7381;
	padding:10px 0;
}

#como-llegar .isla-imagen {
	text-align:center;
	margin-bottom:20px;
}

#como-llegar .isla-texto {
	font-size:17px;
	margin-bottom:70px;
	line-height:21px;
	padding:0 50px;
}

#como-llegar .isla-distancias,#como-llegar .isla-distancias > li {
	list-style:none;
	font-size:16px;
	line-height:21px;
	margin:0;
	padding:0;
}

#como-llegar .pasos {
	height:86px;
	background:rgba(0,0,0,.25);
	border-bottom:1px solid #00809e;
	font-size:22px;
}

.idioma-de #como-llegar .pasos {
	
	font-size:18px;
}

#como-llegar .pasos-lista {
	position:relative;
	list-style:none;
	counter-reset:pasos;
	margin:0;
	padding:0;
}
#como-llegar .polish .pasos-paso {
	padding-right:0px;
}
#como-llegar .pasos-paso {
	position:absolute;
	top:0;
	left:288px;
	float:left;
	width:316px;
	height:86px;
	padding-top:5px;
	padding-left:64px;
	padding-right:150px;
	counter-increment:pasos;
	background:url(../img/static-plans/entre-islas/flechas.png) no-repeat right -172px;
	color:#fff;
	text-transform:uppercase;
	overflow:hidden;
}

#como-llegar .pasos-paso:first-child {
	left:0;
	padding-left:32px;
	background-position:right top;
}

#como-llegar .pasos-paso:last-child {
	left:576px;
}

#como-llegar .pasos-paso:before {
	display:block;
	font-size:40px;
	line-height:45px;
	content:counter(pasos);
}

#como-llegar .pasos-paso.pasos-paso-seleccionado {
	color:#1a292e;
}

#como-llegar .pasos-paso.pasos-paso-actual {
	color:#1a292e;
	background-position:right bottom;
}

#como-llegar .pasos-paso.pasos-paso-actual:first-child {
	background-position:right -86px;
}

.ajax-spin {
	position:absolute;
	left:50%;
	top:50%;
	width:48px;
	height:48px;
	background:url(../img/static-plans/spinner.png) no-repeat -9999px -9999px;
	-webkit-animation:spin 1000ms infinite linear;
	animation:spin 1000ms infinite linear;
}

.ajax-spin.visible {
	background-position:left top;
}

100% {
	-webkit-transform:rotate(359deg);
	transform:rotate(359deg);
}

#como-llegar p,#como-llegar .cuadro-informacion-imagen {
	margin-bottom:20px;
}

.relative,#como-llegar .clima {
	position:relative;
}

#como-llegar .container-sin-padding,#como-llegar .cuadro-informacion-texto ul.sin-puntito li {
	padding:0;
}

#como-llegar .cabecera > img,#como-llegar .pie > img {
	margin:0 auto;
}

#como-llegar .titulo-principal-centrado,#como-llegar .titulo-principal-movil-centrado,#como-llegar div.center {
	text-align:center;
}

#como-llegar .jvectormap-zoomin,#como-llegar .jvectormap-zoomout,#como-llegar area[shape="circle"],#como-llegar .entre-islas-svg,#como-llegar .popup-elemento,#como-llegar .popup-simple:before,#como-llegar .isla-informacion,#como-llegar .cuadro-informacion-texto ul.sin-puntito li:before {
	display:none;
}

#como-llegar .seleccionado .flapper:before,#como-llegar .seleccionado .flapper .bottom,#como-llegar .flapper:hover .bottom {
	background-position:left bottom;
}

#como-llegar .grilla-tabla th:last-child,#como-llegar .grilla-tabla td:last-child {
	padding-right:10px;
	text-align:right;
}

#como-llegar .grilla-tabla th:first-child,#como-llegar .grilla-tabla td:first-child {
	padding-left:10px;
	text-align:left;
}

#como-llegar .grilla-tabla tr:first-child,#como-llegar .movil-cuadro-elemento:first-child {
	border-top:0;
}

#como-llegar .clima-opcion-seleccionada:focus,#como-llegar .clima-opcion-seleccionada:hover,#como-llegar .clima-mapa-conexion-imagen:hover,#como-llegar .clima-mapa-conexion-imagen:focus {
	opacity:1;
}

#como-llegar .en-la-isla-movil-link-tenerife,#como-llegar .isla-tenerife {
	background-image:url(../img/static-plans/en-la-isla/tenerife.jpg);
}

#como-llegar .en-la-isla-movil-link-el-hierro,#como-llegar .isla-el-hierro {
	background-image:url(../img/static-plans/en-la-isla/el-hierro.jpg);
}

#como-llegar .en-la-isla-movil-link-fuerteventura,#como-llegar .isla-fuerteventura {
	background-image:url(../img/static-plans/en-la-isla/fuerteventura.jpg);
}

#como-llegar .en-la-isla-movil-link-lanzarote,#como-llegar .isla-lanzarote {
	background-image:url(../img/static-plans/en-la-isla/lanzarote.jpg);
}

#como-llegar .en-la-isla-movil-link-la-palma,#como-llegar .isla-la-palma {
	background-image:url(../img/static-plans/en-la-isla/la-palma.jpg);
}

#como-llegar .en-la-isla-movil-link-la-gomera,#como-llegar .isla-la-gomera {
	background-image:url(../img/static-plans/en-la-isla/la-gomera.jpg);
}
